@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;500;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Lato';
}



.inner {
    width: 80%;
    margin: auto;
}

main {
    display: flex;
    flex-wrap: wrap;
}

.Images {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-bottom: 2em;
    margin-top: 2em;
    flex-basis: 70%;
    margin-left: auto;
    margin-right: auto;
    
}

.Titre {
    margin-top: 1em;
    text-align: center;
    
}

.Texte {
    text-align: center;
    font-size: 1.2em;
    margin-left: 5em;
    margin-right: 5em;
}
